Subject: bug#48334: No <title> elements in HTML manual pages

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 05 Jul 2022 13:09:05 +0200

Eli Zaretskii <[email-masked]> writes:

> That's strange, because I remember testing the changes, and I also
> used Texinfo 6.8.  Did you compare the produced HTML with what's on
> the Web site?  That should show the differences clearly.  Also, I
> think the title (and the file I worked mostly) is index.html -- did
> you look at that, or did you look at some other file?

I looked at the auth-source mono version of the HTML mainly.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no